try{
	if(cIA = $('menu').getElements('li')){
		for(i=0;i<cIA.length;i++){
			cIA[i].addClass('nav_'+i);
		}
	};
	var menuu = $('menu');
	var subMenu = menuu.getElements('li');
	var currentPage = document.location.href.toString();
	var currentPage = currentPage.substr(currentPage.lastIndexOf("/") + 1, currentPage.length);
	subMenu.each(function(el){
		var menua = el.getElement('a');
		var page = menua.get('href');
		page = page.substr(page.lastIndexOf("/") + 1, page.length);
		if (page == currentPage){
			menua.addClass('select');
		}
	})
}catch(e){}